h1 {
    font-size: 30px;
    font-weight: bolder;
}

h2 {
    font-size: 28px;
    font-weight: bolder;
}

h3 {
    font-size: 26px;
    font-weight: bolder;
}

h4 {
    font-size: 25px;
    font-weight: bolder;
}

h5 {
    font-size: 24px;
    font-weight: bolder;
}

h6 {
    font-size: 13px;
    font-weight: bolder;
}

p {
    font-size: 20px;
    line-height: 30px;
    text-indent: 2em;
    font-weight: lighter;
}

ol {
    font-size: 20px;
}

blockquote {
    font-size: 20px;
    position: relative;
    color: #918072;
}

blockquote::before {
    position: absolute;
    content: "";
    background-color: #918072;
    height: 100%;
    left: -40px;
    width: 3px;
}

#innerart a {
    position: relative;
}

#innerart a::after {
    position: absolute;
    content: "";
    background-color: rgba(255, 177, 27, 0.1);
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
}

#innerart a:hover::after {
    animation: ahover 0.3s forwards;
}

@keyframes ahover {
    100% {
        height: 100%;
    }
}

@media only screen and (max-width: 820px) {
    p {
        font-size: 22px;
    }
}